@charset "utf-8";

/* =======================================

	委員会活動共通 CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.text-indent
	2.list Styles
	3.table Styles
	4.pageNavi

========================================== */

/* 1.text-indent
========================================== */
#mainContents .section-idx {
  padding-bottom: 20px;
}

/* 2.List Styles
========================================== */
/*　委員会活動　インデックスリンク*/
body.action#index #mainContents ul.action {
  margin: 5px 10px 5px 50px;
}
body.action#index #mainContents ul.action li {
  margin: 5px 10px;
  font-size: 84%;
  list-style-type: none;
}
body.action#index #mainContents ul.action li a {
  text-decoration: none;
  padding: 5px 22px 5px 30px;
  display: block;
  color: #7c6f03;
  font-weight: bold;
  background: url(../../images/common/icn_nittei_month.gif) no-repeat left
    center;
}

body.action#index #mainContents ul.action li a:hover {
  text-decoration: underline;
  padding: 5px 22px 5px 30px;
  display: block;
  color: #4a8e00;
  font-weight: bold;
  background: url(../../images/common/icn_nittei_month.gif) no-repeat left
    center;
}

/*　委員会活動　各部会トップリンク*/
body.action#index #mainContents ul.data-link {
  margin: 5px 10px 5px 140px;
  list-style-image: url(../../images/common/icn_list_sqare.gif);
}
body.action#index #mainContents ul.data-link li {
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
}
body.action#index #mainContents ul.data-link li img {
  vertical-align: middle;
}
body.action#index #mainContents ul.data-link li ul {
  margin: 0px 10px 0px 30px;
  list-style-image: url(../../images/common/icn_list_circle.gif);
}
body.action#index #mainContents ul.data-link li ul li {
  vertical-align: middle;
  height: 50px;
}
body.action#index #mainContents ul.data-link li ul li img {
  vertical-align: middle;
}

/*　委員会活動　各部会報告リンク*/
#mainContents ul.data-link {
  margin: 5px 10px 5px 140px;
  list-style-image: url(../../images/common/icn_list_sqare.gif);
}
#mainContents ul.data-link li {
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
}
#mainContents ul.data-link li img {
  vertical-align: middle;
  margin-left: 15px;
}

#mainContents ul.data-link2 {
  margin: 5px 10px 5px 170px;
  list-style-image: url(../../images/common/icn_list_circle.gif);
}
#mainContents ul.data-link2 li {
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
}
#mainContents ul.data-link2 li img {
  vertical-align: middle;
  margin-left: 15px;
}

#mainContents ul.data-link3 {
  margin: 5px 10px 5px 200px;
  list-style-type: circle;
}
#mainContents ul.data-link3 li {
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
  font-size: 80%;
}
#mainContents ul.data-link3 li img {
  vertical-align: middle;
  margin-left: 15px;
}

/*2010.11.30 部会活動報告体裁修正*/
#mainContents p.actiontit_ic {
  margin-left: 80px;
  margin-right: 30px;
  margin-top: 30px;
  margin-bottom: 10px;
  color: #2b2b2a;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 20px;
  background: url(../../images/common/icn_h5.gif) no-repeat left center;
}

/* 部会レイアウト変更（2011.3.25）*/
.action_parts h3 {
  background-color: none;
  margin-left: 120px!important;
  margin-bottom: 0;
  margin-block-end: 0!important;
  padding: 0;
  width: 7em;
  background: url(../img/action/bg_grad.gif) repeat-x bottom left;
}
@media (max-width: 991px) {
  .action_parts h3 {
    margin-left: 0!important;
  }
}
.action_parts h3:after {
  display: none;
}
.action_parts h3 a {
  background-color: none;
  margin: 0;
  padding: 10px 20px;
  border: 1px solid #9d006f;
  color: #9d006f;
  font-weight: bold;
  display: block;
}
.action_parts h3 a::before {  
  content: "▶";
  font-size: 70%;
  color: var(--vk-color-primary);
  display: inline;
  margin-right: 4px;
}
.action_parts h3 a:hover {
  color: #2c2b2b;
}
.action_parts ul {
  margin: 0 140px 10px 150px!important;
  list-style-type: none;
}
@media (max-width: 991px) {
  .action_parts ul {
    margin: 0 0 10px 0!important;
  }
}

.action_parts ul li {
  margin: 0;
  border-left: 1px solid #99748e;
  padding-left: 21px;
  padding-top: 5px;
  padding-bottom: 5px;
  background: url(../img/action/bg_line.gif) no-repeat left center;
}
.action_parts ul li:last-child {
  border-left: none;
  padding-left: 22px;
  background: url(../img/action/bg_line_last.gif) no-repeat left center;
}
.action_parts ul li a {
  display: block;
  padding: 5px 30px 5px 20px;
  color: #2c2b2b;
  border-bottom: 1px solid #99748e;
  border-top: 1px solid #99748e;
  border-right: 1px solid #99748e;
  border-left: 1px solid #99748e;
}
.action_parts ul li a::before {  
  content: "▶";
  font-size: 70%;
  color: var(--vk-color-primary);
  display: inline-block;
  margin-right: 4px;
}
.action_parts ul li a:hover {
  color: #9d006f;
}

#mainContents .section dl.action_report {
  margin: 5px 10px 5px 100px;
  display: flex;
  flex-wrap: wrap;
}
#mainContents .section dl.action_report dt {
  width: 110px;
  background: url(../../images/common/icn_list_sqare.gif) no-repeat left 8px;
  padding: 5px 0 5px 20px;
}
#mainContents .section dl.action_report dd {
  padding: 5px 0 5px 20px;
  width: calc(100% - 110px);
}
#mainContents .section dl.action_report dd img {
  padding-right: 10px;
}
#mainContents .section dl.action_report dd ul.data-link2 {
  margin: 5px 0px 5px 30px;
  list-style-image: url(../../images/common/icn_list_circle.gif);
}

#mainContents .section .notes {
  margin: 50px 60px 10px 100px;
}
#mainContents .section .pdf_notes {
  margin: 10px 60px 30px 100px;
  text-align: right;
}
#mainContents .action_indexlink {
  text-align: right;
  margin-right: 20px;
}

/* 3.table Styles
========================================== */

/* 4.PageNavi
========================================== */
#mainContents #pageNavi {
  clear: right;
  margin-top: 30px;
}

#mainContents #pageNavi .next {
  width: 50%;
  float: right;
  text-align: right;
}

#mainContents #pageNavi .back {
  width: 50%;
  float: left;
}

/* 独自の年度別リスト */
#mainContents ul.theme-ichiran,
ul.action_bknm {
  margin: 0 0 10px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
#mainContents ul.theme-ichiran li,
ul.action_bknm li {
  list-style-type: none;
  margin: 0;
}
@media (max-width: 991px) {
	#mainContents ul.theme-ichiran li,
  ul.action_bknm li {
    width: calc(33.3% - 7px);
    display: flex;
		justify-content: center;
		white-space: nowrap;
	}
}
#mainContents ul.theme-ichiran li.active,
ul.action_bknm li.active {
  border: 1px solid var(--vk-color-primary);
  padding: 8px 15px;
  color: var(--vk-color-primary);
  font-weight: bold;
}

#mainContents ul.theme-ichiran li.active::before,
ul.action_bknm li.active::before {
  content: "▶";
  color: var(--vk-color-primary);
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 4px;
}

#mainContents ul.theme-ichiran li.last,
ul.action_bknm li.last {
  float: left;
  clear: right;
}
#mainContents ul.theme-ichiran li a,
ul.action_bknm li a {
  text-decoration: none;
  border: 1px solid #fff;
  padding: 8px 15px;
  display: block;
  color: var(--vk-color-primary);
  font-weight: bold;
}

#mainContents ul.theme-ichiran li a::before,
ul.action_bknm li a::before {
  content: "▶";
  color: var(--vk-color-primary);
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 4px;
}

#mainContents ul.theme-ichiran li a:hover,
ul.action_bknm li a:hover {
  text-decoration: none;
  border: 1px solid var(--vk-color-primary);
  padding: 8px 15px;
  display: block;
  color: var(--vk-color-primary);
  font-weight: bold;
}

#mainContents ul.theme-ichiran li.nolink,
ul.action_bknm li.nolink {
  border: 1px solid #fff;
  padding: 5px 22px 5px 30px;
  font-weight: bold;
  display: block;
}

#mainContents ul.theme-ichiran li.nolink::before,
ul.action_bknm li.nolink::before {
  content: "▶";
  color: var(--vk-color-primary);
  width: 16px;
  height: 16px;
  display: inline-block;
  margin-right: 4px;
}

.accordion_head {
  cursor: pointer;
  position: relative;
}

.accordion_head::before {
  content: "▶";
  color: var(--vk-color-primary);
  font-size: 70%;
  display: inline-block;
  transform: rotate(90deg);
  top: 0;
  bottom: 0;
  margin: auto;
  right: 20px;
  position: absolute;
}

.accordion {
  padding-bottom: 20px;
}

#mainContents table.active_ichiran th,
#mainContents table.iinkai_ichiran th {
  color: #ffffff;
  font-weight: bold;
  text-indent: 15px;
  border: 1px solid #535252;
  padding-top: 3px;
  padding-bottom: 3px;
  text-align: left;
}
#mainContents table.active_ichiran th a,
#mainContents table.iinkai_ichiran th a {
  color: #ffffff;
  text-decoration: none;
}
#mainContents table.active_ichiran th a:hover,
#mainContents table.iinkai_ichiran th a:hover {
  color: #ffffff;
  text-decoration: underline;
}

#mainContents table.active_ichiran th.sougou {
  background: #c03ea2 url(../img/action/active_sougou.gif) no-repeat bottom left;
  width: 214px;
}
#mainContents table.active_ichiran th.shakai {
  background: #c03ea2 url(../img/action/active_shakai.gif) no-repeat bottom left;
  width: 213px;
}
#mainContents table.active_ichiran th.gijutsu {
  background: #c03ea2 url(../img/action/active_gijutsu.gif) no-repeat bottom
    left;
  widows: 214px;
}

#mainContents table.iinkai_ichiran th.sougou {
  background: #afb7c2 url(../img/action/bg_sougou.gif) no-repeat bottom left;
  width: 214px;
}
#mainContents table.iinkai_ichiran th.shakai {
  background: #afb7c2 url(../img/action/bg_shakai.gif) no-repeat bottom left;
  width: 213px;
}
#mainContents table.iinkai_ichiran th.gijutsu {
  background: #afb7c2 url(../img/action/bg_gijutsu.gif) no-repeat bottom left;
  widows: 214px;
}

#mainContents table.active_ichiran td,
#mainContents table.iinkai_ichiran td {
  border: 1px solid #535252;
  padding: 10px 0;
  width: 213px;
  vertical-align: top;
}
#mainContents table.active_ichiran td ul,
#mainContents table.iinkai_ichiran td ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#mainContents table.active_ichiran td ul li,
#mainContents table.iinkai_ichiran td ul li {
  font-size: 84%;
  margin: 0;
  padding: 10px;
}
#mainContents table.active_ichiran td ul li::before,
#mainContents table.iinkai_ichiran td ul li::before {
  content: "▶";
  color: var(--vk-color-primary);
  width: 16px;
  height: 16px;
  display: inline;
  margin-right: 4px;
}
#mainContents table.active_ichiran td ul li.twoyears,
#mainContents table.iinkai_ichiran td ul li.twoyears {
  font-size: 84%;
  background-color: #dedede;
  padding: 10px;
}

#mainContents table.active_ichiran td ul li.twoyears::before,
#mainContents table.iinkai_ichiran td ul li.twoyears::before {
  content: "▶";
  color: var(--vk-color-primary);
  width: 16px;
  height: 16px;
  display: inline;
  margin-right: 4px;
}

#mainContents table.active_ichiran td ul li a,
#mainContents table.iinkai_ichiran td ul li a {
  color: #2c2b2b;
}
#mainContents .notes_2years {
  text-align: right;
  vertical-align: baseline;
  margin-top: 5px;
  font-size: 84%;
}
#mainContents .notes_2years img {
  vertical-align: baseline;
}

#mainContents a.link-indent {
  display: block;
  text-indent: -2em;
  padding-left: 2em;
}
